Subject: [IGSMAIL-005] Reply to IGS Mail No 4
From: Ruth Neilan
Date: Tue, 26 May 1992 15:01:42 PDT

***********************************************************************
IGS Electronic Mail       26-MAY-1992 15:01:42       Message Number 5
***********************************************************************
 
==============================================================================
                   THIS FILE CONTAINS 4 MESSAGES
==============================================================================

From:    Ruth Neilan
Subject: Reply to IGS Mail No 4
         ----------------------

Dear IGS E-mailers:

I would like to respond to Yehuda's list of complaints 
in IGSMail #4 with a few remarks:

1) The IGS e-mail box is certainly a good method to 
exchange pertinent information about site changes and 
we should use it as much as possible in the upcoming 
months.  I commend the University of Bern for 
implementing this mailbox and especially thank Tim 
Springer for keeping track of all the messages and re-
mailings. .

2) Concerning the first move of the antenna at 
Canberra on DOY 034  1992,  I was also not informed 
of this immediately.  This resulted in two actions 
which directly benefit the IGS.  I was also upset that 
we had not been informed of the move  prior to the 
action, and then the late notification.  Comunciation 
between the Geodyanmics groups and NASA's Deep 
Space Network concerning the activities of the GPS 
recievers have therefore been improved due to the 
subsequent action which I took.  I am very sorry for 
the resulting miscommunication and hope to improve 
the flow of information even more in the future.  

In the same fax which I sent to a number of people, I 
wrote that we had brought up both Santiago and 
McMurdo GPS receivers, thus improving the GPS 
coverage in the Southern Hemisphere -- to date I have 
no feedback concerning these sites -- am I to assume 
that the data from these sites are therefore of 
resonable quality?  In this community I do find it 
tiresome that many of us tend to focus on the 
problems and negative aspects without appropriate 
overall feedback. 

3) This first relocation of the antenna in Canberra 
was to a spot on the station operations building that 
was very unsuitable for TOPEX GPS ground tracking.  I 
was able (thru an effort I am not sure that you may 
appreciate!) to obtain relocation of the antenna to a 
permanent, low mulitpath monument (not a tower) 
through specifying TOPEX requirements.  This was not 
inexpensive.  AUSLIG has additionally agreed to 
perform the survey and ties will be made available 
when complete.  Thanks are due to Brian Murphy for 
his willingness to assist on this task.   I did advised 
Yehuda that the relocation to the permanent location 
occured on DOY 132. 

4) I have forwarded the IGS message #4 to the 
appropriate people within JPL with your concerns over 
the Rogue data format and request that they 
investigate and respond.  

5) The Rogue receiver was having problems during the 
DoD tests of Anti-Spoofing.  I was under the 
impression the Courtney Duncan had communciated the 
status to you concerning these anomalies.  I will dig 
up his mail message and forward it also -- this was a 
bug that has been addressed in the latest receiver 
software (V 7.0).

6) Hartebeesthoek connections will be delayed until 
the dedicated line is implemented between CNES and 
HART, now rescheduled from May 1 to June1.  At that 
time we expect 24 hour retreival time, but now it is 
via sneaker-net.  Tahiti is also telephone retrieval and 
I willverify the current status of data availibility 
tommorrow (today is a holiday and I am composing 
this from my home). 

7) Boards with the April 8, 1992 release of version 
7.0 of the Rogue software has been sent to all all 24 
Rogue sites (will verify Mini-Rogue's ). This is 
intended to be installed as soon as possible so that all 
sites are consisten during the IGS campaign.  Steve 
DiNardo has requested FAX confirmation of upgrade 
day and status at the various stations which will be 
communicated as quickly as possible.  McMurdo may 
not be upgraded for the IGS due to the Antarctic 
winter, however, we may airdrop the boards sometime 
in June for possible installation by McMurdo station 
personnell.

As a final note, I would like to point out that there 
has recently been a reorganization within JPL with 
the end result that a better group effort for GPS 
network and experiments may be realized. Particularly 
keeping on top of many of the problems and 
communication issues that Yehuda has pointed out 
should improve.  Currently, the group is still 
intransition, however, I expect to see much progress 
in the future.  Please do not hesitate to advise me of 
any problems you may encounter, and I will try to help 
resolve as many issues as possible.

Are there any other concerns or comments that people 
have with the overall IGS effort -- not just station 
specific or directed at JPL -- it would be nice to get 
some additional feedback/status information from as 
many IGS participants as possible.

Best Regards,

Ruth Neilan

PS I should add that I will be on travel, and thus 
unreachable from May 27 through June 15.  

==============================================================================

From:     Loic Boloh
Subject:  Hartebeesthoek and Tahiti data
          ------------------------------

The Hartebeesthoek and Tahiti GPS stations are operated under the authority
of Centre National d'Etudes Spatiales (French Space Agency) in Toulouse, 
France where the CNES GPS Network Operational Center is located.

(1) Hartebeesthoek

This Rogue receiver is operated since Dec. 1990. The receiver is run conti-
nuously 24 hrs. The data are available thru the operational center in Toulouse.

Right now there is a delay of 3/4 weeks since we are getting the data files
by mail. Starting June 22 we'll have a direct data link between Hartebeesthoek
and Toulouse and the data should be available with a 24/48 hour delay.

(2) Tahiti

This Rogue receiver is operated since Dec. 1991. The receiver is run conti-
nuously 24 hrs. The data are available thru the operational center in Toulouse.

Right now there is a delay of 3/4 weeks since we are getting the data files
by mail. A dedicated link has been installed between Tahiti and Toulouse; 
since transmissions cost quite a lot of money we are not using it in a routine
mode. We'll be using it for the IGS campaign starting June 21.

For both stations the data files are available thru span in STD compressed
format (rogue format) along with met surface data files in ascii.

It would be nice if somebody could tell me where I could get the software
(running on VAX VMS) to convert this format into rinex compressed or
uncompressed format.

All requests for data must be made by email and / or fax to:
Loic Boloh or Herve Burger
Email: [email-masked]
Fax: + 33 61 28 15 36
Post: Centre National d'Etudes Spatiales
                  ET/EO/SC
          18, avenue edouard belin
        31055 Toulouse cedex - France

Regards,

Loic Boloh
CNES

==============================================================================

From:    Werner Gurtner
Subject: Metsahove Station
         -----------------

Metsahovi Station
-----------------

We downloaded Metsahovi data from NGS Gracie for a couple of days.
That's what there is:

- Rogue Receiver

- Site name found in the files:   METSAHOVI :
                            or:   METSAHOVI ROGUE :
  (colon is part of the name)

  A proper name has to be defined by the Mesahovi people!!

- Sampling Rate was 2 minutes
  They are working on procedures for smaller rates

- Antenna height to be found in the raw file: 20.779 m

- Eccentricities between mobile VLBI marker and GPS antenna
  (bottom of choke ring):

  dX = 1918.1594  dY = 547.9853  dZ = -1324.6772

  (according to a message I got from Miranda Chin, that's a copy
  of the pages that will be published in the next bulletin)

  This implies: Antenna height has to be set to zero.

  The message from Miranda also contained elements from the VLBI
  marker to the bottom of the tower and from the bottom of the
  tower to the bottom of the choke ring. As the latter obviously
  not only consists of a height component (which is different from
  the antenna height found in the file) but also of eccentricities
  in the horizontal direction, I prefered to go directly from the
  VLBI marker to the bottom of the choke rings and to use an antenna
  height of zero.

  The eccentricity has been measured using GPS (on one side of the
  baseline was an Ashtech, on the other side was the Rogue, which may
  be somewhat questionable.

  Matera:
  ------

  In the latest GPS Bulletin we found the local ties of Matera 
  to be incorrect. The colleagues of Matera now prepared a new report. 
  I take the liberty to put here the correct values:

  Eccentricities from fixed SLR 7939 to the GPS marker:

  dX = -15.173  dY = -24.827  dZ = 24.965 

  Antenna height from the GPS marker to the bottom of choke ring:

  0.135 m

  ***************************************************************************

  As local ties obviously are the most demanding quantities in geodesy
  (the use of artificial satellites, modern electronics, and sophisticated
   software for precise geodesy seems to be a minor issue) I urge everybody
   in charge of these things or dealing with such data to use extreme
   care and to relay any important information immediately to the user
   community.

  This information has to contain at least:

  -  Eccentricity elements from the site reference (SLR, VLBI) to
     the GPS marker in geocentric dX,dY,dZ, properly oriented, i.e.
     parallel to WGS-84 axes

  -  Instrument and antenna type

  -  Antenna height from the GPS marker to the antenna reference point
     
     * Rogue antenna: Bottom of chokerings
     * Ashtech: bottom of antenna mount, 
                (approximately 64 mm below top of ground plane)
     * Trimble: Bottom of preamp (SST: about 63 mm below top of ground
                plane)

  I hope that this information will be made available for the (moved)
  Canberra site and also the Orroral site as soon as possible.

  There is also the problem of numbering of the GPS markers. The colleagues
  at Paris usually adopt numbers according to some numbering scheme to
  the GPS markers as well as other relevant markers on the sites.

  These numbers then appear in the ITRF lists issued by IERS.

  There are still many markers of IGS sites to be numbered or the
  numbers to be distributed to the users.

  Bern, May 26, 1992                                         Werner Gurtner

==============================================================================

From:    Yehuda Bock
Subject: PGGA & Global tracking data
         ---------------------------

!!!  This message has also been send by Yehuda Bock himself so it might be  !!!
!!!  the second time you receive this. We will contact Yehuda Bock to avoid !!!
!!!  this in the future.                                                    !!!

Port Harcourt, 
    P G G A   &   G L O B A L   T R A C K I N G   D A T A (IGS CORE STATIONS)
        GPS WEEK #644    May 10, 1992 - May 16, 1992   Day 131 - Day 137

                                                          Day Number
                                                      1  1  1  1  1  1  1  
                                                      3  3  3  3  3  3  3  
SITE_NAME                   CODE  RECEIVER            1  2  3  4  5  6  7  
--------                    ----  --------                                 
JPL Mesa (PGGA), CA, USA    jpl1  ROGUE SNR-8         X  B  B  B  B  B  B  
Pinyon 1 (PGGA), CA, USA    pin1  ROGUE SNR-8         X  B  B  B  B  B  B  
Scripps 1 (PGGA), CA, USA   sio1  ROGUE SNR-8         B  B  R  R  R  R  
Algonquin, Canada           algo  ROGUE SNR-8         B  B  B     B  B  B  
Canberra DSN, Australia     ds41  ROGUE SNR-8         X  
Canberra DSN, Australia     ds42  ROGUE SNR-8            X  X  X  X  X  X
Fairbanks, AK, USA          fair  ROGUE SNR-8         X  B  B  B  B  X  B  
Fortaleza, Brazil           ????  ????                                     
Goldstone DSN, California   ds10  ROGUE SNR-8         X  X  X  X  X  X  X  
Hartebeesthoek, S. Africa   hart  ROGUE SNR-8 (?)                          
Herstmonceux, UK            hers  Mini-Rogue             B  B  B  B  B  B  
Hobart (Tasmania) Australia tas1  MINIMAC 2816AT      B  B  B  B  B  B  B  
Kokee Park, HI, USA         kokr  ROGUE SNR-8         X  B  B  B  X  X  B  
Kootwijk Obs., Netherlands  kosg  ROGUE SNR-8         B  R  B  B  R  B  B  
Madrid DSN, Spain           ds60  ROGUE SNR-8         X  X  X  X  X  X  X  
Matera, Italy               mate  ROGUE SNR-8 (?)     B  B  B  B  R  B  B  
McMurdo, Antarctica         mcmu  ROGUE SNR-8         X  X  X  X  X  X  X  
Metsahovi, Finland          mets  Ashtech LXII                             
Mojave, CA, USA             moj1  MINIMAC 2816AT      B  B  B  B  B  B  B  
Ny Alesund, Norway          nall  ROGUE SNR-8               X  X  X  X  X  
Onsala, Sweden              onsa  ROGUE SNR-8         B  B  B  B  B  B  B  
Orroral, Australia          ????  Ashtech P-12                                     
Penticton, Canada           drao  ROGUE SNR-8         X  B  B  B  X  X  B  
Port Harcourt, Nigeria      ????  ????                                     
Richmond, FL, USA           ric1  MINIMAC 2816AT      B  B  B  B  B  B  B  
Santiago, Chile             sant  ROGUE SNR-8         X  X  X  X  X  X  X  
Tahiti                      pama  ROGUE SNR-8 (?)                        
Tai-Shi, Taiwan             taiw  Mini-Rogue          B  B  B  B  B  B  B
Townsville, Australia       town  TRIMBLE 4000 SST    B  B  B  B  B  B  B
Tromso, Norway              trom  ROGUE SNR-8         B  B  B  B  B  B  B
Tsukuba-Kashima, Japan      tsu1  MINIMAC 2816AT      B  B  B  B  B  B  B
Usuda, Japan                usud  ROGUE SNR-8            B  B  R  R  R  R
Wellington, New Zealand     well  TRIMBLE 4000 SST    B  B  B  B  B  B  B
Westford, MA, USA           wes1  MINIMAC 2816AT      B  B  B  B  B  B  B
Wettzell, Germany           wtz1  ROGUE SNR-8         B  B  B  B  B  B   
Yarragadee, Australia       yar1  ROGUE SNR-8         X  B  B  B  B  B  B
Yellowknife, Canada         yell  ROGUE SNR-8         B  B  B  B  B  B  B  

B = RINEX and raw files on line; R = Raw files on line; X = RINEX files on line

1. The following data is copied from JPL in RINEX format only:
   DS10, DS41, DS60, NALL, MCMU, SANT, STJO, HART
2. The latest Canberra mark is now DS42 (replaced old DS40 & DS41 mark).
   This is a permanent mark.
3. Fortaleza and Port Harcourt not in operation.
4. Ashtech P-code at Orroral since day 136
5. Rogue receivers at JPL1, SIO1, PIN1, KOKR, FAIR, DRAO are 
   now running version 7.0 of Rogue firmware
6. Rogue SNR-8 receiver running at SIO1 since day 116, please update
   earlier Bulletins that erroneously listed Ashtech P-12